
h1, h2, h3, h4 {
	margin: 1px;
	color: #DB5321;
}
h1 {
    font-size: 17px;
}
h2 {
    font-size: 16px;
}
h3 {
    font-size: 15px;
}
h4 {
    font-size: 14px;
}

body {
    font-size: 11px;
    font-family: Tahoma, Arial, sans-serif;
}


/* button background */
.action {
	border: 1px solid #000;
	background-color: #959EBF;
	font-size: 9px;
}

/* button over background */
.action:hover {
	background-color: #0E3473;
	cursor: pointer;
	color: #FFF;
}


/* breadcrumb header background */
#byte_breadcrumb {
	background-color: #959EBF;
	margin: 2px;
	padding: 5px;
}
#byte_breadcrumb a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}


/* pageactions are the top level buttons */
table.byte-pageactions {
    padding: 5px;
}
.byte-pageactions td {
	cursor: pointer;
	padding: 5px;
	margin: 1px;
	background-color: #959EBF;
	border: 1px solid #CA4210;
}
.byte-pageactions a {
    color: #FFF;
    text-decoration: none;
}
.byte-pageactions a:hover {
    text-decoration: underline;
}
.byte-pageactions td:hover {
    background-color: #0E3270;
    border: 1px solid #DB5321;
}

/* looks for tables with "byte-table" class */
table.byte-table {
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.byte-table th {
	background-color: #CA4210;
	border-right: 1px solid #0E3270;
	border-bottom: 1px solid #0E3270;
	text-align: left;
	padding: 5px;
	color: #FFF;
}

.byte-table th h1, .byte-table th h2, .byte-table th h3, .byte-table th h4 {
	color: #FFF;
}

/* (alternating table rows) table background row 1 */
.byte-table tbody tr.even {}

/* (alternating table rows) table background row 2 */
.byte-table tbody tr.odd {
	background-color: #949CC0;
}

/* table row mouseover */
.byte-table tbody tr:hover {
    background-color: #949CC0;
}

.byte-table tbody td {
    padding: 5px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}


#listemailer-menu {
    width:145px;
}

#listemailer-menu a {
	color: #C9410F;
	font-weight: bold;
	font-size: 14px;
}

#listemailer-menu ul {
    padding: 5px;
    margin:  0;
}
#listemailer-menu li {
    list-style: none;
    padding-bottom: 5px;
}

.listemailer-revision-box {
    width:400px;
    height: 600px;
    overflow: scroll;
    border: 1px solid #C9410F;
    padding: 3px;
}

.byte-success {
    background: #d7fbd1 url(/local/icons/silk/accept.png) no-repeat 15px 50%;
    padding: 10px 10px 10px 35px;
    color: #000;
    border: 1px solid #C9410F;
    margin-top: 5px;
    margin-bottom: 5px;
}
.byte-error {
    background: #FFB2C0 url(/local/icons/silk/exclamation.png) no-repeat 15px 10px;
    padding: 10px 10px 10px 35px;
    color: #000;
    border: 1px solid #C9410F;
    margin-top: 5px;
    margin-bottom: 5px;
}

.byte-actions-popup { width: 200px; }

/* newsletter steps menu */
table.listemailer-stepmenu {
    padding: 0;
    margin: 0;
}
.listemailer-stepmenu td {
	padding: 5px 2px 5px 2px;
	cursor: pointer;
	height: 20px;
	background-color: #959EBF;
	border: 1px solid #959EBF;
	vertical-align: middle;
}
.listemailer-stepmenu a {
    color: #000;
    text-decoration: none;
}
.listemailer-stepmenu a:hover {
    text-decoration: underline;
    cursor: pointer;
}
.listemailer-stepmenu td:hover {
	background-color: #DB5321;
	border: 1px solid #c0d7ad;
}

form {
    margin: 1px;
    padding: 0;
}

.formInput {
    width: 450px;
}

.text-align-left { text-align: left; }
.text-align-center { text-align: center; }
.text-align-right { text-align: right; }

#byte_messages {
    background: #d7fbd1 url(/local/icons/silk/accept.png) no-repeat 15px 50%;
    padding: 10px 10px 10px 35px;
    color: #000;
    border: 1px solid #008C00;
}

#errors {
    background: #FFB2C0 url(/local/icons/silk/exclamation.png) no-repeat 15px 10px;
    padding: 10px 10px 10px 35px;
    color: #000;
    border: 1px solid #840007;
}

#errors h2 {
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
